Bug 18606 - обновить до текущей версии
: обновить до текущей версии
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/asciidoc)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-01-22 23:55 by
Modified: 2009-04-27 10:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-01-22 23:55:29
asciidoc хорошо бы обновить до текущей версии 8.3.4
------- Comment #1 From 2009-01-23 08:36:00 -------
Пожалуй всё же nobody, мне оно сверх уже собранной версии не нужно, да и
тестировать, не сломалось ли чего (а обратной совместимости там нет) неохота.
------- Comment #2 From 2009-01-23 08:59:31 -------
может тогда и acl подправите? я попробую собрать свежую версию.
------- Comment #3 From 2009-01-23 09:00:59 -------
Сделал.
------- Comment #4 From 2009-04-24 10:30:41 -------
Fixed in 8.4.3-alt1
------- Comment #5 From 2009-04-27 09:52:42 -------
(В ответ на комментарий №3)
> Сделал.

Можно исправить acl и для бранчей?
------- Comment #6 From 2009-04-27 10:04:33 -------
(В ответ на комментарий №5)
> (В ответ на комментарий №3)
> > Сделал.
> 
> Можно исправить acl и для бранчей?

ну или даже сделать честный nobody повсеместно.